/* Start doobox tabby css */


/* general styles edit and preview mode */
   /* html { height: 100%; margin-bottom: 1px; overflow-y: scroll; } removed to make compliant with certain themes */
    

.stacks_in_7_page3overalltabcontainer{
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	 
}

.stacks_in_7_page3tabcontentcontainer{
	padding: 20px;
}

.stacks_in_7_page3dootabcontainer{
	
	display:none;
	
	
}

.stacks_in_7_page3dootabcontainer:first-child{
	
	display:block;
	
}

#stacks_in_7_page3tabpicker{
	padding: 23px 30px 10px 30px;  /* adjusted in update to acomidate more than one row of buttons */
	
	font-weight: bold;
	background: #FFFFFF;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

#stacks_in_7_page3tabpicker span{
	padding-right: 10px;
	padding-left: 4px;
	
}

#stacks_in_7_page3tabpicker span:first-child{
	padding-right: 10px;
	padding-left: 4px;
	
}

.stacks_in_7_page3dootabSlice{
	background: #FFFFFF;
}


/* tabs and links styles */

#stacks_in_7_page3tabpicker a{
	display: inline-block;
	font-size: 15px;
	margin-right: 18px;
	margin-bottom: 15px; /* added in update to acomidate more than one row of buttons */
	padding: 5px 20px 5px 20px;
	background: #E6E6E6;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #333333;
	line-height: normal;
}

#stacks_in_7_page3tabpicker a:hover{
	background: #FFFFFF;
	text-decoration: none;
	border:none;
	color: #191919;
}

#stacks_in_7_page3tabpicker a:active{
	background: #E6E6E6;
	text-decoration: none;
	border:none;
	color: #333333;
}

#stacks_in_7_page3tabpicker a.stacks_in_7_page3current{
	background: #FF0000;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
}

.stacks_in_7_page3doocat {
	display:none;
	font-weight: bold;
	background: #FFD8DF;
	padding: 5px 10px 5px 10px;
	border-bottom:1px solid #666666;
}

.stacks_in_7_page3doocat span{
	
	min-width:200px;
	white-space: nowrap;
	padding: 5px;
	border:1px solid #555555;
	color: #red;
	background: #ffffff;
}


/* end doobox tabby css *//* Trunky General Styles */

#stacks_in_30_page3 .trunky {
	margin-top:20px;
}




/* End Trunky General Styles *//* Trunky General Styles */

#stacks_in_32_page3 .trunky {
	margin-top:20px;
}




/* End Trunky General Styles *//* Trunky General Styles */

#stacks_in_34_page3 .trunky {
	margin-top:20px;
}




/* End Trunky General Styles */
#stacks_in_110_page3 {
	margin:  2px;
	padding:  5px;
}
